

    .section-empty.facebook {
    /* text-align: center; */
    /* min-height: 66px; */
    vertical-align: middle;
    background-color: #228cb6;
    color: #fff;
    margin-top: 11px;
}

.section-empty.facebook img {
    width: auto;
    height: 100%;

    max-height  100%;
    max-width:100%
  
}
.section-empty.facebook .celll02 img {
    width: auto;
    height: 58px;
    position: relative;
    right: -6px;
}

.section-empty.facebook .count {
    background: #fff;
    display: inline-block;
    height: 58px;
    vertical-align: middle;
    border: #9096a3 solid 3px;
    padding: 11px;
    border-left: none;
    border-radius: 5px;
    font-size: 1.5em;
}


.facebook .celll01  {
    height: 78px;
    background-image: url('https://www.visitsappada.it/moduli/block_soc_facebook/img/logo_facebbo.png');
    background-size: 89%;
    margin: auto;
    display: block;
    float: none;
}


@media (max-width: 1200px) {
.facebook .celll01  {
    height: 75px;
}
.facebook .celll02  {}
}  

@media (max-width: 992px) {
.facebook .celll01  {
    height: 77px;
}
.facebook .celll02  {}
}  
@media (max-width: 660px) {
.facebook .celll01  {
    height: 55px;
}
.section-empty.facebook .celll02 img{height: 35px;}

.section-empty.facebook .count {
   height: 38px;
   border: #9096a3 solid 2px;
   padding: 2px;
   border-radius: 2px;
   f;
   border-radius: 4px;
   padding-left: 7px;
   padding-right: 7px;
}


}  





